1

Installed elementary OS Loki because it comes with linux kernel V4 that support new hardware but after installation I found out that Ubuntu 16.04 won't support my AMD R9 390 because new Xorg V 1.18 doesn't work with crimson driver.

The alternative is AMDGPU, installed by default but not supporting my card.

Is there any way to make it work for Steam gaming?

1

This may help:

https://unix.stackexchange.com/questions/301897/amd-gpu-pro-on-loki-ubuntu-16-04-kernel-4-4/308584

I do believe that your card is supported by the new AMD driver, however it's not preinstalled on Loki, you will need to follow the instructions posted by others on the link to get it working.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.